* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Verdana', cursive;
}
body {
    overflow: hidden;
}
canvas {
    /* background: blue; */
    top: 0;
    left: 0;
}
img {
    display: none; /*hides the spritesheet image as the img tag has been used in the html file*/
}
#loading {
    position:absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    font-size: 80px;
}